/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "版权所有 © 2007-2019 Evernote Corporation.\n保留所有权利。";

NSCalendarsUsageDescription = "Evernote可以做会前准备、跟踪会后进度，提升会议效率。";

NSContactsUsageDescription = "Evernote可以让你和同事好友一起协作。";

NSLocationUsageDescription = "Evernote 可帮助你更轻松地找到笔记，只需使用你记录笔记时的位置来为它们添加标签即可。";

NSMicrophoneUsageDescription = "录制语音和创建语音备忘。";

NSCameraUsageDescription = "拍摄照片和扫描文档添加至你的笔记中。";

/* MACOSNOTE-28404: Putting this in here as well as ServicesMenu.strings hoping that if fixes the Mojave bug. */
"Add to Evernote" = "添加至 Evernote 中";
